[COINST_SETTING]
EN_PROP_PAGE = 0

EN_REMOVE_INSTALLER = 1
SZ_INSTALLER_KEY_NAME = AmUStor
SZ_DEFAULT_SECTION_NAME = 058F63626479

[058F63626479]
OPT_MODE_CNT = 110
OPT_MODE_VAR_0 = uIsRtMode
OPT_MODE_VAR_1 = uIsSsMode
OPT_MODE_VAR_2 = uIsNoSafeRemove
OPT_MODE_VAR_3 = uUsbSsTime
OPT_MODE_VAR_4 = uUsbEnWaitWake
OPT_MODE_VAR_5 = sChkDevSn
OPT_MODE_VAR_6 = uEnChkEject
OPT_MODE_VAR_7 = uTestUnitRdyCnt
OPT_MODE_VAR_8 = uEnRequestSense
OPT_MODE_VAR_9 = uPowerUpDelayTime
OPT_MODE_VAR_10 = uTsSdFm
OPT_MODE_VAR_11 = uChkFwForSs
OPT_MODE_VAR_12 = uEnQueryPwrCancelSS
OPT_MODE_VAR_13 = uCprmModeFlag
OPT_MODE_VAR_14 = uFdoCapabilityMask
OPT_MODE_VAR_15 = uFdoCapabilityValue
OPT_MODE_VAR_16 = uPdoCapabilityMask
OPT_MODE_VAR_17 = uPdoCapabilityValue
OPT_MODE_VAR_18 = uCacheDriver
OPT_MODE_VAR_19 = uCacheFullSpeed
OPT_MODE_VAR_20 = bExtVendorCmd
OPT_MODE_VAR_21 = uExtNoSoftEject
OPT_MODE_VAR_22 = bExtLunCardDetect

OPT_MODE_VAR_23 = sExtCard0Text
OPT_MODE_VAR_24 = sExtCard1Text
OPT_MODE_VAR_25 = sExtCard2Text
OPT_MODE_VAR_26 = sExtCard3Text
OPT_MODE_VAR_27 = sExtCard4Text
OPT_MODE_VAR_28 = sExtCard5Text
OPT_MODE_VAR_29 = sExtCard6Text
OPT_MODE_VAR_30 = sExtCard7Text

OPT_MODE_VAR_31 = bExtVendorCmd0
OPT_MODE_VAR_32 = uExtChkFwHiForVenCmd0
OPT_MODE_VAR_33 = uExtChkFwLoForVenCmd0

OPT_MODE_VAR_34 = uExtHandleSsc

OPT_MODE_VAR_35 = uExtSdCardDetect
OPT_MODE_VAR_36 = sExtCardMmcText
OPT_MODE_VAR_37 = sExtCardSdText
OPT_MODE_VAR_38 = sExtCardSdhcText
OPT_MODE_VAR_39 = sExtCardSdxcText

OPT_MODE_VAR_40 = uExtResumeChkCardChange
OPT_MODE_VAR_41 = uExtSafeRmvResumeReGenDisk
OPT_MODE_VAR_42 = uExtEjectResumeKeepDiskState
OPT_MODE_VAR_43 = uExtResumeForceReset

OPT_MODE_VAR_44 = uIsEnableIcon           
OPT_MODE_VAR_45 = uShareLunMask  
         
OPT_MODE_VAR_46 = sLabelCard0             
OPT_MODE_VAR_47 = sIconsCard0             
OPT_MODE_VAR_48 = sLabelCard1             
OPT_MODE_VAR_49 = sIconsCard1             
OPT_MODE_VAR_50 = sLabelCard2             
OPT_MODE_VAR_51 = sIconsCard2             
OPT_MODE_VAR_52 = sLabelCard3             
OPT_MODE_VAR_53 = sIconsCard3 
            
OPT_MODE_VAR_54 = sLabelCard4             
OPT_MODE_VAR_55 = sIconsCard4   
OPT_MODE_VAR_56 = sLabelCard5             
OPT_MODE_VAR_57 = sIconsCard5             
OPT_MODE_VAR_58 = sLabelCard6             
OPT_MODE_VAR_59 = sIconsCard6             
OPT_MODE_VAR_60 = sLabelCard7             
OPT_MODE_VAR_61 = sIconsCard7   
          
OPT_MODE_VAR_62 = sLabelSD                
OPT_MODE_VAR_63 = sIconsSD                
OPT_MODE_VAR_64 = sLabelSDHC              
OPT_MODE_VAR_65 = sIconsSDHC              
OPT_MODE_VAR_66 = sLabelSDXC              
OPT_MODE_VAR_67 = sIconsSDXC              
OPT_MODE_VAR_68 = sLabelLun0   
OPT_MODE_VAR_69 = sNoMediaIconsLun0      
 
OPT_MODE_VAR_70 = bExtLunCardDetectInfo   

OPT_MODE_VAR_71 = uExtDisableDiskHideSafeRmv
OPT_MODE_VAR_72 = uExtSetFriendlyName
OPT_MODE_VAR_73 = uMaximumTransferLength
OPT_MODE_VAR_74 = uEnSysPwrDownNoReset
OPT_MODE_VAR_75 = uExtForceQueryPowerSuccess
OPT_MODE_VAR_76 = uExtPowerIrpNoCancelSs
OPT_MODE_VAR_77 = uExtEnContainerID
OPT_MODE_VAR_78 = uExtModifyPowerFlow

OPT_MODE_VAR_79 = sLabelLun0             
OPT_MODE_VAR_80 = sIconsLun0             
OPT_MODE_VAR_81 = sNoMediaIconsLun0      
OPT_MODE_VAR_82 = sLabelLun1             
OPT_MODE_VAR_83 = sIconsLun1             
OPT_MODE_VAR_84 = sNoMediaIconsLun1      
OPT_MODE_VAR_85 = sLabelLun2             
OPT_MODE_VAR_86 = sIconsLun2             
OPT_MODE_VAR_87 = sNoMediaIconsLun2      
OPT_MODE_VAR_88 = sLabelLun3             
OPT_MODE_VAR_89 = sIconsLun3             
OPT_MODE_VAR_90 = sNoMediaIconsLun3 
   
OPT_MODE_VAR_91 = uExtBmDisableCard
OPT_MODE_VAR_92 = uExtDisableMMC
OPT_MODE_VAR_93 = uExtDisableSD
OPT_MODE_VAR_94 = uExtXdSmcCardDetect
OPT_MODE_VAR_95 = uExtDisableXd
OPT_MODE_VAR_96 = uExtDisableSmc
OPT_MODE_VAR_97 = uExtChkFastStartupMode
OPT_MODE_VAR_98 = uExtSetPdoRemovableMediaChar
OPT_MODE_VAR_99 = uExtResumeReGenDiskForSafeRmv
OPT_MODE_VAR_100 = uExtResumeReGenDiskForEject
OPT_MODE_VAR_101 = uExtResumeCardChgReGenDiskForSafeRmv
OPT_MODE_VAR_102 = uExtResumeCardChgReGenDiskForEject


uIsRtMode = 1
uIsSsMode = 1
uIsNoSafeRemove = 0
uUsbSsTime = 30
uUsbEnWaitWake = 1
sChkDevSn = 058F63626479
uEnChkEject = 0

uExtDisableMMC = 1
uExtBmDisableCard = 0x11
uExtXdSmcCardDetect = 0x10  
uExtDisableXd = 1
uExtDisableSmc = 0

sExtCard0Text = SD Card
sExtCard1Text = CF Card
sExtCard3Text = MS Card
sExtCard4Text = SMC Card

uExtSdCardDetect = 0x01
sExtCardMmcText   = MMC Card
sExtCardSdText    = SD Card
sExtCardSdhcText  = SDHC Card
sExtCardSdxcText  = SDXC Card

uExtResumeCardChgReGenDiskForSafeRmv = 0
uExtResumeCardChgReGenDiskForEject = 0
uExtResumeForceReset = 1

uExtResumeReGenDiskForSafeRmv = 1
uExtResumeReGenDiskForEject = 1

bExtLunCardDetectInfo = CardDetect6479.bin
uExtSetFriendlyName = 1

uExtEnContainerID = 0
uExtModifyPowerFlow = 0
uExtSetPdoRemovableMediaChar = 0


[058F63666433]
OPT_MODE_CNT = 100
OPT_MODE_VAR_0 = uIsRtMode
OPT_MODE_VAR_1 = uIsSsMode
OPT_MODE_VAR_2 = uIsNoSafeRemove
OPT_MODE_VAR_3 = uUsbSsTime
OPT_MODE_VAR_4 = uUsbEnWaitWake
OPT_MODE_VAR_5 = sChkDevSn
OPT_MODE_VAR_6 = uEnChkEject
OPT_MODE_VAR_7 = uTestUnitRdyCnt
OPT_MODE_VAR_8 = uEnRequestSense
OPT_MODE_VAR_9 = uPowerUpDelayTime
OPT_MODE_VAR_10 = uTsSdFm
OPT_MODE_VAR_11 = uChkFwForSs
OPT_MODE_VAR_12 = uEnQueryPwrCancelSS
OPT_MODE_VAR_13 = uCprmModeFlag
OPT_MODE_VAR_14 = uFdoCapabilityMask
OPT_MODE_VAR_15 = uFdoCapabilityValue
OPT_MODE_VAR_16 = uPdoCapabilityMask
OPT_MODE_VAR_17 = uPdoCapabilityValue
OPT_MODE_VAR_18 = uCacheDriver
OPT_MODE_VAR_19 = uCacheFullSpeed
OPT_MODE_VAR_20 = bExtVendorCmd
OPT_MODE_VAR_21 = uExtNoSoftEject
OPT_MODE_VAR_22 = bExtLunCardDetect

OPT_MODE_VAR_23 = sExtCard0Text
OPT_MODE_VAR_24 = sExtCard1Text
OPT_MODE_VAR_25 = sExtCard2Text
OPT_MODE_VAR_26 = sExtCard3Text
OPT_MODE_VAR_27 = sExtCard4Text
OPT_MODE_VAR_28 = sExtCard5Text
OPT_MODE_VAR_29 = sExtCard6Text
OPT_MODE_VAR_30 = sExtCard7Text

OPT_MODE_VAR_31 = bExtVendorCmd0
OPT_MODE_VAR_32 = uExtChkFwHiForVenCmd0
OPT_MODE_VAR_33 = uExtChkFwLoForVenCmd0

OPT_MODE_VAR_34 = uExtHandleSsc

OPT_MODE_VAR_35 = uExtSdCardDetect
OPT_MODE_VAR_36 = sExtCardMmcText
OPT_MODE_VAR_37 = sExtCardSdText
OPT_MODE_VAR_38 = sExtCardSdhcText
OPT_MODE_VAR_39 = sExtCardSdxcText

OPT_MODE_VAR_40 = uExtResumeChkCardChange
OPT_MODE_VAR_41 = uExtSafeRmvResumeReGenDisk
OPT_MODE_VAR_42 = uExtEjectResumeKeepDiskState
OPT_MODE_VAR_43 = uExtResumeForceReset

OPT_MODE_VAR_44 = uIsEnableIcon           
OPT_MODE_VAR_45 = uShareLunMask  
         
OPT_MODE_VAR_46 = sLabelCard0             
OPT_MODE_VAR_47 = sIconsCard0             
OPT_MODE_VAR_48 = sLabelCard1             
OPT_MODE_VAR_49 = sIconsCard1             
OPT_MODE_VAR_50 = sLabelCard2             
OPT_MODE_VAR_51 = sIconsCard2             
OPT_MODE_VAR_52 = sLabelCard3             
OPT_MODE_VAR_53 = sIconsCard3 
            
OPT_MODE_VAR_54 = sLabelCard4             
OPT_MODE_VAR_55 = sIconsCard4   
OPT_MODE_VAR_56 = sLabelCard5             
OPT_MODE_VAR_57 = sIconsCard5             
OPT_MODE_VAR_58 = sLabelCard6             
OPT_MODE_VAR_59 = sIconsCard6             
OPT_MODE_VAR_60 = sLabelCard7             
OPT_MODE_VAR_61 = sIconsCard7   
          
OPT_MODE_VAR_62 = sLabelSD                
OPT_MODE_VAR_63 = sIconsSD                
OPT_MODE_VAR_64 = sLabelSDHC              
OPT_MODE_VAR_65 = sIconsSDHC              
OPT_MODE_VAR_66 = sLabelSDXC              
OPT_MODE_VAR_67 = sIconsSDXC              
OPT_MODE_VAR_68 = sLabelLun0   
OPT_MODE_VAR_69 = sNoMediaIconsLun0      
 
OPT_MODE_VAR_70 = bExtLunCardDetectInfo   

OPT_MODE_VAR_71 = uExtDisableDiskHideSafeRmv
OPT_MODE_VAR_72 = uExtSetFriendlyName
OPT_MODE_VAR_73 = uMaximumTransferLength
OPT_MODE_VAR_74 = uEnSysPwrDownNoReset
OPT_MODE_VAR_75 = uExtForceQueryPowerSuccess
OPT_MODE_VAR_76 = uExtModifyPowerFlow
OPT_MODE_VAR_77 = uExtBmDisableCard
OPT_MODE_VAR_78 = uExtDisableMMC
OPT_MODE_VAR_79 = uExtDisableSD
OPT_MODE_VAR_80 = uExtEnContainerID
OPT_MODE_VAR_81 = uExtChkFastStartupMode
OPT_MODE_VAR_82 = uExtSetPdoRemovableMediaChar
OPT_MODE_VAR_83 = uExtResumeReGenDiskForSafeRmv
OPT_MODE_VAR_84 = uExtResumeReGenDiskForEject
OPT_MODE_VAR_85 = uExtResumeCardChgReGenDiskForSafeRmv
OPT_MODE_VAR_86 = uExtResumeCardChgReGenDiskForEject


uIsRtMode = 1
uIsSsMode = 1
uIsNoSafeRemove = 0
uUsbSsTime = 30
uUsbEnWaitWake = 0
sChkDevSn =058F63666433
uEnChkEject = 0

uExtSdCardDetect = 0x01
uExtDisableMMC = 1
uExtBmDisableCard = 0x11

uExtResumeCardChgReGenDiskForSafeRmv = 0
uExtResumeCardChgReGenDiskForEject = 0
uExtResumeForceReset = 1

uExtResumeReGenDiskForSafeRmv = 1
uExtResumeReGenDiskForEject = 1

bExtLunCardDetectInfo = CardDetect6366.bin

uExtEnContainerID = 0
uExtModifyPowerFlow = 0
uExtSetPdoRemovableMediaChar = 0


[058F63666479]
OPT_MODE_CNT = 110
OPT_MODE_VAR_0 = uIsRtMode
OPT_MODE_VAR_1 = uIsSsMode
OPT_MODE_VAR_2 = uIsNoSafeRemove
OPT_MODE_VAR_3 = uUsbSsTime
OPT_MODE_VAR_4 = uUsbEnWaitWake
OPT_MODE_VAR_5 = sChkDevSn
OPT_MODE_VAR_6 = uEnChkEject
OPT_MODE_VAR_7 = uTestUnitRdyCnt
OPT_MODE_VAR_8 = uEnRequestSense
OPT_MODE_VAR_9 = uPowerUpDelayTime
OPT_MODE_VAR_10 = uTsSdFm
OPT_MODE_VAR_11 = uChkFwForSs
OPT_MODE_VAR_12 = uEnQueryPwrCancelSS
OPT_MODE_VAR_13 = uCprmModeFlag
OPT_MODE_VAR_14 = uFdoCapabilityMask
OPT_MODE_VAR_15 = uFdoCapabilityValue
OPT_MODE_VAR_16 = uPdoCapabilityMask
OPT_MODE_VAR_17 = uPdoCapabilityValue
OPT_MODE_VAR_18 = uCacheDriver
OPT_MODE_VAR_19 = uCacheFullSpeed
OPT_MODE_VAR_20 = bExtVendorCmd
OPT_MODE_VAR_21 = uExtNoSoftEject
OPT_MODE_VAR_22 = bExtLunCardDetect

OPT_MODE_VAR_23 = sExtCard0Text
OPT_MODE_VAR_24 = sExtCard1Text
OPT_MODE_VAR_25 = sExtCard2Text
OPT_MODE_VAR_26 = sExtCard3Text
OPT_MODE_VAR_27 = sExtCard4Text
OPT_MODE_VAR_28 = sExtCard5Text
OPT_MODE_VAR_29 = sExtCard6Text
OPT_MODE_VAR_30 = sExtCard7Text

OPT_MODE_VAR_31 = bExtVendorCmd0
OPT_MODE_VAR_32 = uExtChkFwHiForVenCmd0
OPT_MODE_VAR_33 = uExtChkFwLoForVenCmd0

OPT_MODE_VAR_34 = uExtHandleSsc

OPT_MODE_VAR_35 = uExtSdCardDetect
OPT_MODE_VAR_36 = sExtCardMmcText
OPT_MODE_VAR_37 = sExtCardSdText
OPT_MODE_VAR_38 = sExtCardSdhcText
OPT_MODE_VAR_39 = sExtCardSdxcText

OPT_MODE_VAR_40 = uExtResumeChkCardChange
OPT_MODE_VAR_41 = uExtSafeRmvResumeReGenDisk
OPT_MODE_VAR_42 = uExtEjectResumeKeepDiskState
OPT_MODE_VAR_43 = uExtResumeForceReset

OPT_MODE_VAR_44 = uIsEnableIcon           
OPT_MODE_VAR_45 = uShareLunMask  
         
OPT_MODE_VAR_46 = sLabelCard0             
OPT_MODE_VAR_47 = sIconsCard0             
OPT_MODE_VAR_48 = sLabelCard1             
OPT_MODE_VAR_49 = sIconsCard1             
OPT_MODE_VAR_50 = sLabelCard2             
OPT_MODE_VAR_51 = sIconsCard2             
OPT_MODE_VAR_52 = sLabelCard3             
OPT_MODE_VAR_53 = sIconsCard3 
            
OPT_MODE_VAR_54 = sLabelCard4             
OPT_MODE_VAR_55 = sIconsCard4   
OPT_MODE_VAR_56 = sLabelCard5             
OPT_MODE_VAR_57 = sIconsCard5             
OPT_MODE_VAR_58 = sLabelCard6             
OPT_MODE_VAR_59 = sIconsCard6             
OPT_MODE_VAR_60 = sLabelCard7             
OPT_MODE_VAR_61 = sIconsCard7   
          
OPT_MODE_VAR_62 = sLabelSD                
OPT_MODE_VAR_63 = sIconsSD                
OPT_MODE_VAR_64 = sLabelSDHC              
OPT_MODE_VAR_65 = sIconsSDHC              
OPT_MODE_VAR_66 = sLabelSDXC              
OPT_MODE_VAR_67 = sIconsSDXC              
OPT_MODE_VAR_68 = sLabelLun0   
OPT_MODE_VAR_69 = sNoMediaIconsLun0      
 
OPT_MODE_VAR_70 = bExtLunCardDetectInfo   

OPT_MODE_VAR_71 = uExtDisableDiskHideSafeRmv
OPT_MODE_VAR_72 = uExtSetFriendlyName
OPT_MODE_VAR_73 = uMaximumTransferLength
OPT_MODE_VAR_74 = uEnSysPwrDownNoReset
OPT_MODE_VAR_75 = uExtForceQueryPowerSuccess
OPT_MODE_VAR_76 = uExtPowerIrpNoCancelSs
OPT_MODE_VAR_77 = uExtEnContainerID
OPT_MODE_VAR_78 = uExtModifyPowerFlow

OPT_MODE_VAR_79 = sLabelLun0             
OPT_MODE_VAR_80 = sIconsLun0             
OPT_MODE_VAR_81 = sNoMediaIconsLun0      
OPT_MODE_VAR_82 = sLabelLun1             
OPT_MODE_VAR_83 = sIconsLun1             
OPT_MODE_VAR_84 = sNoMediaIconsLun1      
OPT_MODE_VAR_85 = sLabelLun2             
OPT_MODE_VAR_86 = sIconsLun2             
OPT_MODE_VAR_87 = sNoMediaIconsLun2      
OPT_MODE_VAR_88 = sLabelLun3             
OPT_MODE_VAR_89 = sIconsLun3             
OPT_MODE_VAR_90 = sNoMediaIconsLun3 
   
OPT_MODE_VAR_91 = uExtBmDisableCard
OPT_MODE_VAR_92 = uExtDisableMMC
OPT_MODE_VAR_93 = uExtDisableSD
OPT_MODE_VAR_94 = uExtChkFastStartupMode
OPT_MODE_VAR_95 = uExtSetPdoRemovableMediaChar
OPT_MODE_VAR_96 = uExtResumeReGenDiskForSafeRmv
OPT_MODE_VAR_97 = uExtResumeReGenDiskForEject
OPT_MODE_VAR_98 = uExtResumeCardChgReGenDiskForSafeRmv
OPT_MODE_VAR_99 = uExtResumeCardChgReGenDiskForEject


uIsRtMode = 1
uIsSsMode = 1
uIsNoSafeRemove = 0
uUsbSsTime = 30
uUsbEnWaitWake = 1
sChkDevSn = 058F63666479
uEnChkEject = 0

uExtSdCardDetect = 0x01
uExtDisableMMC = 1
uExtBmDisableCard = 0x11

uExtResumeCardChgReGenDiskForSafeRmv = 0
uExtResumeCardChgReGenDiskForEject = 0
uExtResumeForceReset = 1

uExtResumeReGenDiskForSafeRmv = 1
uExtResumeReGenDiskForEject = 1

bExtLunCardDetectInfo = CardDetect6366.bin

uExtEnContainerID = 0
uExtModifyPowerFlow = 0
uExtSetPdoRemovableMediaChar = 0